const system = require("../../../system");
const Dao = require("../../dao.base");
class OorderinforegDao extends Dao {
  constructor() {
    super(Dao.getModelName(OorderinforegDao));
  }

}
module.exports = OorderinforegDao;